Audit
Audit log.
نقطة وصول واحدة. أسماء نقاط الوصول وأوصافها مأخوذة من ملف OpenAPI، لذلك تظهر بالإنجليزية.
GET
/v1/audit-logAudit Log
يحتاج إلى مفتاح أو جلسة في لوحة التحكم
المعاملات
| الاسم | الموضع | النوع | إلزامي | الوصف |
|---|---|---|---|---|
cursor | query | string | null | لا | max length 200 |
limit | query | integer | لا | default 50 · min 1 · max 200 |
action | query | string | null | لا | max length 64 |
الردود
- 200Successful Response
Page_AuditEntry_
أشكال البيانات في هذه الصفحة
Page_AuditEntry_
| الاسم | النوع | إلزامي | الوصف |
|---|---|---|---|
data | AuditEntry[] | نعم | |
next_cursor | string | null | لا | |
total | integer | null | لا | Present when cheap to count. |
AuditEntry
| الاسم | النوع | إلزامي | الوصف |
|---|---|---|---|
id | integer | نعم | |
tenant_id | string | null | لا | The store; null = a platform row (admin console only). |
action | string | نعم | |
actor_user_id | string | null | لا | |
actor_api_key_id | string | null | لا | |
impersonator_user_id | string | null | لا | |
target_type | string | null | لا | |
target_id | string | null | لا | |
meta | object | لا | |
created_at | string (date-time) | نعم |